Memos

Get Space

GetSpace gets a space of which the authenticated caller is a member. Spaces the caller is not a member of are reported as not found.

GET
/api/spaces/{space}

Path Parameters

space*string

The space id.

Response Body

application/json

application/json

curl -X GET "https://example.com/api/spaces/string"
{  "name": "string",  "title": "string",  "description": "string",  "icon": {    "emoji": "string",    "lucide": "string"  },  "currentUserRole": "ROLE_UNSPECIFIED",  "memberCount": 0}